{
    "dc_identifier": "nl.gm0851.2c.2016.1309022-8",
    "dc_title": "Besluitvormende vergadering 2016-03-31 - 09.: Kadernota GGD 2017.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2016-03-31. Onderdeel: 09.: Kadernota GGD 2017..",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/955",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2016-03-31",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0851.2c.2016.1309022-8",
    "dc_externalIdentifier": "1309035",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-31",
    "foi_meetingNumber": "1309022",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2016.1309022-8.doc.1",
            "dc_title": "Raadsbesluit Kadernota 2017 GGD West Brabant BM1600561.pdf",
            "foi_fileName": "Raadsbesluit Kadernota 2017 GGD West Brabant BM1600561.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/955/documents/6415"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1309022-8.doc.2",
            "dc_title": "Raadsvoorstel kadernota GGD West-Brabant BM1600562.pdf",
            "foi_fileName": "Raadsvoorstel kadernota GGD West-Brabant BM1600562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/955/documents/6416"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1309022-8.doc.3",
            "dc_title": "Aanbiedingsbrief Kadernota 2017 BEM1600502.pdf",
            "foi_fileName": "Aanbiedingsbrief Kadernota 2017 BEM1600502.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/955/documents/6418"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1309022-8.doc.4",
            "dc_title": "Kadernota 2017 GGD BEM1600503.pdf",
            "foi_fileName": "Kadernota 2017 GGD BEM1600503.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/955/documents/6417"
        }
    ]
}